<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colección de Autos</title>
    <script src="script.js"></script>
</head>
<body>
    <!-- 
    //agregar un input, un label que diga marca de autos y al costado un boton que diga agregar que funcione con un array
    -->
    <form action="" method="get">
        <label for="marca">Marca de automóvil</label>
        <input id="marca">
        <input type="button" onclick="agregar();" value="Agregar">
        <input type="button" onclick="borrarPrimero();" value="Borrar primero">
        <input type="button" onclick="borrarUltimo();" value="Borrar ultimo">
    </form>
    <div id="listado"></div>
</body>
</html>